## org.apache.batik.transcoder.svg2svg
Class SVGTranscoder.DoctypeValue

    java.lang.Object
      org.apache.batik.transcoder.svg2svg.SVGTranscoder.DoctypeValue

Enclosing class:
  SVGTranscoder

protected static class SVGTranscoder.DoctypeValue
extends java.lang.Object

To represent a doctype value.

Constructor Summary
`SVGTranscoder.DoctypeValue(int value)`

Method Summary
`int` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGTranscoder.DoctypeValue

    public SVGTranscoder.DoctypeValue(int value)

Method Detail

### getValue

    public int getValue()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.